Subject: GA-DIGEST V1 #658
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, August 10 2001           Volume 01 : Number 658

----------------------------------------------------------------------

Date: Fri, 10 Aug 2001 15:10:39 +0200
From: Amadeu Abril i Abril <[email-masked]>
Subject: [ga] re: Questions for the Candidates

- --------------4ADD93679B6C7AE9A1D74DA7
Content-Type: text/plain; charset=iso-8859-1; x-mac-type="54455854"; x-mac-creator="4D4F5353"
Content-Transfer-Encoding: 8bit

[email-masked] wrote:

> Dear Board candidates,
>
> The General Assembly has thus far raised the following questions:
>
> 1.  Will you actively support Karl Auerbach's motion on the creation
> of an
> Individuals' Constituency in the DNSO?

Well, I will now prove what I said in my accpetance statement about not
being a populit: the short answer is "no" (the contrary of what the
person making the question would like hearing, I am afraid....).,

The question is whehter I would "acrively" suppprt that motion, and I
fankly don't see the Board "actively" rpomoting the creation of a
consituency, be that for Individuals or any other.The Board's role
should be approving or not proposals sent by the promoters of such an
initiative, after evluation of the positions of the other members of the
relevant SO. "Actively" creating a constiuncy form the Board when there
is no such proposal, when ther has not been any such self-organizational
effort, when there is no wide and representativbe group alrearey
agreeing to a charter, membeership, structure etc.... is not exactly
what i would call a bottom-up processs ;-))

But I guress this is just half an answer, and I will not hide behind it.
Let's go a little bit furhter: such consituency does not exist, nor I
see any represnetative grouing of people close to form it. Some people
express interest in doing so, which is good, but still to far to have
the required weight. The proposals we had in the past, quite frankly,
lacked the absolute minimum of credibility.

Going a step further: "Should" there be an Individuals' consituency? I
think there is a lot of confusion here: swome focus on indivudals, some
on a registrants, some on users.... And there is even some people who
sometimes mixes GA, with individual represnetation with at large......

My position, repeated many times, is that the original design of the
DNSO ws to provide place for functional interests in DNS to be
represented. On one side, we do have those performing some task in the
domain name "infraestructure": gTLDs, ccTLDs, registrars.... On the
other side, the "users"  of domain name services. Initially, we were
spelking of just that, a users group. But then commercial and non
commercial uses were seen as too different and two differnt
consituencies emerged. ISPs and network connectiviy also have a role sa
they are the ones running the name services for users. And, finally, IPC
emerged as ther was an undeniable "IP-DN question" on the table (I will
not expand on that; just reading the GA archives, if nothing else, gives
an idea of how centralto DNS policy the IP questions have been....).

This strcdutrue is not set in stone. I am not saying that there could
not be a differeen one, that commercial and non commercial could not be
grouped into a Registrants constituency, or whatever other change. I am
just trying to explain the history behind the current situation.

If this is the approach we all took, then I see little need merit for an
Individual DN rgistrants consituency. Individuals as such have indeed a
real interest in DN policies. And a legitimate interest at that. But I
don't see "individual"as a "function" compared to "registry" or
"commercial registrants" or "non-commercial registrant". As a user, an
individual would be either a commercial or non-commecial user, or both,
and such consituencies already exist. ...

Indeed it is fair o say that an individual have perhaps differnt
interest or views than large coropoations (or pehaps not, it depends on
the concrete issue). But "interests" and "fnctins" are different things
altogether. Large telcos and SMes may have very different interest (for
instance, alrge, well-establihed corporations that ahve been on the
internet for quit a long, telcos, for instance, may see little merit to
enlarge the DNS as they got they required DNs long ago, and have a bunch
of TMs to "protect", while SMEs just arrivng now to the ent might have a
completely opposite view... or not). The interests of NSI or
Register.com and small registrars might be really different (jsut check
the current discussions on RRP connections and transfer ruloes).
Nominet, Bil Semich and the Andorran NIC are certianly rather different.
And so on......  And what about an individual who has registere d one
domain for its persnal use, someone who has registered some hundreds of
them for commercial use a third one who registers some thousans in order
to "resell"them.. All individuals, all domain name holders, but I am not
sure all of them would fit better together in a new constiuency than
they do in the existing structures.

But I don't favour in principle a division along the "interests", or ,
if you prefer the "ideology", but along the "functions" to be
represented. The DNSO is the place where all interests should be
balanced, but not just adding "ideological paties" , but in the whole of
it.

Indeed, a legitimate claim can be made that the individual's voice is
not heard enough within ICANN. But here isubmit that there ate two
different things: the individual's voice and the individual voice of
some individuals... I mean that there is a structural bias against
adequate individual involvement: the time required to follow DNSO, let
alone ICANN activitis is far beyond most individual's capacity.
Furthermore, the coninuing attempt to turn the DNSO into a political
sicence experiment (how to chnnel voices; how to imlement democracy; how
to represent the unrepresented) with little or no realdiscussion of DNS
related issues also futher drive people out of here....... I personally
would like seeing the emergence of strong and representative User
associations, having the ressources to devote some people to follow and
participate ICANN initiatvies. But there are very few of such groups
yet.... What we have seen in the past is a very small group of
individuals claiming that they do represent the individuals.

Furthermore, I frankly tend to believe that we do have perahps too many
consituencies, not to few, but there is a difeeent issue. But any
proposal for a new constiuency should show a certain suppor from the
other constituencies.

Finally, I think that the role of the individuals domain name holders
within ICANN and DNSO may be adderessed through the Constituency
mechanism you refer to or through others. See for instance the
interesting propositions made by Jefsey, or some of the options
adbvanced by the ALSC pre-report. As I say, given those inputs and the
ccTLD consituency claim that they want a sepaate SO perhaps it is time
to revisti the whole thing, not jsut add a constitunecy.

Well, it's too long for an answer... I try to summarize: No, i wowuln't
"actively" support the idea that the Board estblishs any new
constituency without having a solid proposal on the table. This hsould
have also some support form other consituencies, and address the issues
of representativeness and risk of capture (not perfect solutions,
indeed). Inthis case, I would not oppose such a consituency proposal,
but I still believe that the DNSO needs more than that simple change....

>
> 2.  What are the strong and weak points of the DNSO structure as it is
> and
> how would you set about improving it?

I've already said soemthing about this i nmy previous answer. The strong
point is that it tries to allocate a place for anione (through
contiuencies representing functions; GA and WGs). The weak point is
that.... it does not seem to work.

It is absolutely frutstrating to sit in the Board and see NO
recommendations coming from SOs. There are many reasons, one bieng
showed by the very nature of the questions sent to candidates: too many
people are here with a clear interest in polical experimentation and
little if any interest in DNS.

Going to more specific points, I am less than enthusiast with the
consituency model. Yes, i know i was one of those proposing it at the
bvery beginning, but my original proposal was anohter: the consituency
mechanism was a self-selcting mechanism to choose NC members and make
sure the differentg fucntions were all represneted and, say, preventing
a GA overlodad with registrars was able to seixe all seats..... My
current problem wtih the consituencies' mechanism is that they tend to
work as closed boxes with ittle if any interaction. And most members
identify themselves more as consituency members thann DNSO members,  so
the lack of stenght of DNSO itslef is only too logical. et me add that
the repeated attempt to treat the GA as "another" group, for those
"without" effective reprdentation (or power, if you prefer) in he
consituencies instead of the place where all the DNSO gathers together
is just another shortcoming of the system.

We do have a gorup of entities, with contracutal ties with ICANN,
performing some funciton related to ICANN role that need to be grouped
somehwo (GtLD registries, ccTÑD registries, registrars RIRs...). For
them , there is a clear census. Then we do have all those using those
services, without contractual relationships but with clear and
lebgitimate interests. It is in this part where i think we need some
more work (as the at large question shows, and this is "not" unrelated).

But the consituency-based structue seems to fit most people's
expdctations, and I am not one trying to chnge the worl to fit my
individual preferences....

What we really need is a psychological, bahavioural change. We need to
give reinforcded vigour to WGs, a less partisan GA, more communi9cation
bewtteen consituencies, more vigour within the NC to promote the
emergence of consensus and recommendations. A little bit less focus on
the structure and more on real work would help ;-)))

> 3.  What is your view on ICANN At Large participation -- do you
> support an
> election of the full number of At Large directors?

Sure, all directors, at alrge or not, "must" be elected, one way or
another. I am against lotteries (even if the system proved to work in
ancient Greece!!) ;-))

First of all, let me say that, from my past experience, I would prefer a
smaller Board. 19 is proving too large to develop any successful working
dynamic. But this is not the question I've been asked....

I'd like saying as well that my veiw is that NO defined group (be that
an existing SO, at large; or a new emerging body such as User SO or
whatever...) should have HALF the Board or more.  Now the at large
representation is set to 9. Plous three ASO, three PSO and three DNSO.
Bear in mind that the 19th member, the President and CEO is in fact
hired (ie, appointed) by the rest of the Board, so in theory it could
depend on a concerted action of the group controlling that 50%.... and
assruing then immediately a "majority".

No, no , I am not talking about any conspiracy!!! Nor I am describing
what has happen nor what will happen. I, for one, find quite ridiculous
all these claims about "groups" or alignments. History shows that there
is no stable coalition neither within the DNSO, nor among SOs, and
perhaps even less among at large Directors..... (if I try to see my
personal "alignments" during the past two years within the Board, except
for those cases, the vast majority, where we all were in agreement, I
find that I have voted most times, or was in agrement, with Andey
Mueller-Maguhn or karl Auerbach, "lected" at large directors, or Ken
Fockler or Pindar Wong, form ASO or even Linda Wilson, "appointed"
initial at large.... Where is the pattern? and the conspiracy? against
who?). No, there are no such "coherent" groups as many pretend.... But
if we try to desing "perfect" systems, then I would say that no
group/SO/whatever should elect more than 8  of the total of 19 elected
Directors.

I am not sure whether the question is "should all at large directors be
elected"? (anseer: yes) or "should all Directors be elected by the at
large mechanism (answer: in the current circumstances, no). " I would
oppose a direct election of all Directors (the 18..... ) by the at large
memebership. The Board "needs" some internal representation of the
functions performed by the different SOs. Moreover, if I have to be
frank I would have appreciated in he past having someone in the Board
directly appointed by IAB, for instance..... But this is another
question. ..

The fact is that an electoral process within the at large memberhsip is
somehting that requires "political" ativity, and large doses of
activism. This is not ba in itslef, far form it,.  but the Board must
have a diversity of skills and representativeness that would simply not
be assured with that mechanism. (even within the DNSO, the cliamte is
such that many worhy candidates will never "run", leaving it to people
with probably a thicker skin like those who have participated in past
and current elections ;-))

[I always fond it funny that the very same people who screams againts
ICANN because in their veiws is trying to exceed its technical fucntions
and its mandate simultaneously try to set a highly "political" agenda
for ICANN....]

I am not opposed to mixed mechanism, like a combination of nomination
and election between at large memberhsip and sme intermediate college,
but i still see some merits in the current SO/at large division.

>
> 4.  To what extent would you seek to ensure that the "open,"
> "bottom-up" mode
> of operation of ICANN, in which the participation of the General
> Assembly in
> forming recommendations and suggestions to the Board of Directors is a
> part,
> and which mode is set out in the Articles that govern ICANN and in the
>
> agreement with the USG, would be honored and implemented?

Nothing would pleae me more thatn seeing tht bottom-up mechanism. I
already stated how frustraing i find seeing "nothing" coming form SOs,
most specailly DNSO.........

But the question ties-up too many issues. For instance, i don't see that
undr current bylaws the GA should be formulating direct recommendations
to the Board. And I don't see much merit in continuously tring to
"isolate" the GA, as if it was a consitunecy-like body or worse, a
counterblacning power to he NC. The GA is either the DNSO itself (all of
it) or nothing.

But, once again, the very nature of the questions being sent to the
canddates show the most important weakness of the GA and the DNSO: too
much emphasis in (even not very elaborated) political experimentation;
too little emphasis in ICANN-centric issues....

The net result is anything but bottom-up (btw, a expression of not very
current thinki8ng, as Jefsey rightly pointed out): nothing relevant
happens at DNSO level, the Board tends to act only as a reaction to
staff proposals; the staff lacks the required guidance from the Board,
which lacks the requi8red input from SOs.... This is the net result,
much more worrying than how many direcotrs are elected by who.......,

Well , hope it (somehow) anwers the questions ;-))

Amadeu

- --------------4ADD93679B6C7AE9A1D74DA7
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>[email-masked] wrote:
<blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>Dear Board
candidates,</font></font>
<p><font face="arial,helvetica"><font size=+0>The General Assembly has
thus far raised the following questions:</font></font>
<p><font face="arial,helvetica"><font size=+0>1.&nbsp; Will you actively
support Karl Auerbach's motion on the creation of an</font></font>
<br><font face="arial,helvetica"><font size=+0>Individuals' Constituency
in the DNSO?</font></font></blockquote>
Well, I will now prove what I said in my accpetance statement about not
being a populit: the short answer is "no" (the contrary of what the person
making the question would like hearing, I am afraid....).,
<p>The question is whehter I would "acrively" suppprt that motion, and
I fankly don't see the Board "actively" rpomoting the creation of a consituency,
be that for Individuals or any other.The Board's role should be approving
or not proposals sent by the promoters of such an initiative, after evluation
of the positions of the other members of the relevant SO. "Actively" creating
a constiuncy form the Board when there is no such proposal, when ther has
not been any such self-organizational effort, when there is no wide and
representativbe group alrearey agreeing to a charter, membeership, structure
etc.... is not exactly what i would call a bottom-up processs ;-))
<p>But I guress this is just half an answer, and I will not hide behind
it. Let's go a little bit furhter: such consituency does not exist, nor
I see any represnetative grouing of people close to form it. Some people
express interest in doing so, which is good, but still to far to have the
required weight. The proposals we had in the past, quite frankly, lacked
the absolute minimum of credibility.
<p>Going a step further: "Should" there be an Individuals' consituency?
I think there is a lot of confusion here: swome focus on indivudals, some
on a registrants, some on users.... And there is even some people who sometimes
mixes GA, with individual represnetation with at large......
<p>My position, repeated many times, is that the original design of the
DNSO ws to provide place for functional interests in DNS to be represented.
On one side, we do have those performing some task in the domain name "infraestructure":
gTLDs, ccTLDs, registrars.... On the other side, the "users"&nbsp; of domain
name services. Initially, we were spelking of just that, a users group.
But then commercial and non commercial uses were seen as too different
and two differnt consituencies emerged. ISPs and network connectiviy also
have a role sa they are the ones running the name services for users. And,
finally, IPC emerged as ther was an undeniable "IP-DN question" on the
table (I will not expand on that; just reading the GA archives, if nothing
else, gives an idea of how centralto DNS policy the IP questions have been....).
<p>This strcdutrue is not set in stone. I am not saying that there could
not be a differeen one, that commercial and non commercial could not be
grouped into a Registrants constituency, or whatever other change. I am
just trying to explain the history behind the current situation.
<p>If this is the approach we all took, then I see little need merit for
an Individual DN rgistrants consituency. Individuals as such have indeed
a real interest in DN policies. And a legitimate interest at that. But
I don't see "individual"as a "function" compared to "registry" or "commercial
registrants" or "non-commercial registrant". As a user, an individual would
be either a commercial or non-commecial user, or both, and such consituencies
already exist. ...
<p>Indeed it is fair o say that an individual have perhaps differnt interest
or views than large coropoations (or pehaps not, it depends on the concrete
issue). But "interests" and "fnctins" are different things altogether.
Large telcos and SMes may have very different interest (for instance, alrge,
well-establihed corporations that ahve been on the internet for quit a
long, telcos, for instance, may see little merit to enlarge the DNS as
they got they required DNs long ago, and have a bunch of TMs to "protect",
while SMEs just arrivng now to the ent might have a completely opposite
view... or not). The interests of NSI or Register.com and small registrars
might be really different (jsut check the current discussions on RRP connections
and transfer ruloes). Nominet, Bil Semich and the Andorran NIC are certianly
rather different. And so on......&nbsp; And what about an individual who
has registere d one domain for its persnal use, someone who has registered
some hundreds of them for commercial use a third one who registers some
thousans in order to "resell"them.. All individuals, all domain name holders,
but I am not sure all of them would fit better together in a new constiuency
than they do in the existing structures.
<p>But I don't favour in principle a division along the "interests", or
, if you prefer the "ideology", but along the "functions" to be represented.
The DNSO is the place where all interests should be balanced, but not just
adding "ideological paties" , but in the whole of it.
<p>Indeed, a legitimate claim can be made that the individual's voice is
not heard enough within ICANN. But here isubmit that there ate two different
things: the individual's voice and the individual voice of some individuals...
I mean that there is a structural bias against adequate individual involvement:
the time required to follow DNSO, let alone ICANN activitis is far beyond
most individual's capacity. Furthermore, the coninuing attempt to turn
the DNSO into a political sicence experiment (how to chnnel voices; how
to imlement democracy; how to represent the unrepresented) with little
or no realdiscussion of DNS related issues also futher drive people out
of here....... I personally would like seeing the emergence of strong and
representative User associations, having the ressources to devote some
people to follow and participate ICANN initiatvies. But there are very
few of such groups yet.... What we have seen in the past is a very small
group of individuals claiming that they do represent the individuals.
<p>Furthermore, I frankly tend to believe that we do have perahps too many
consituencies, not to few, but there is a difeeent issue. But any proposal
for a new constiuency should show a certain suppor from the other constituencies.
<p>Finally, I think that the role of the individuals domain name holders
within ICANN and DNSO may be adderessed through the Constituency mechanism
you refer to or through others. See for instance the interesting propositions
made by Jefsey, or some of the options adbvanced by the ALSC pre-report.
As I say, given those inputs and the ccTLD consituency claim that they
want a sepaate SO perhaps it is time to revisti the whole thing, not jsut
add a constitunecy.
<p>Well, it's too long for an answer... I try to summarize: No, i wowuln't
"actively" support the idea that the Board estblishs any new constituency
without having a solid proposal on the table. This hsould have also some
support form other consituencies, and address the issues of representativeness
and risk of capture (not perfect solutions, indeed). Inthis case, I would
not oppose such a consituency proposal, but I still believe that the DNSO
needs more than that simple change....
<br>&nbsp;
<br>&nbsp;
<blockquote TYPE=CITE>&nbsp;
<br><font face="arial,helvetica"><font size=+0>2.&nbsp; What are the strong
and weak points of the DNSO structure as it is and</font></font>
<br><font face="arial,helvetica"><font size=+0>how would you set about
improving it?</font></font></blockquote>
I've already said soemthing about this i nmy previous answer. The strong
point is that it tries to allocate a place for anione (through contiuencies
representing functions; GA and WGs). The weak point is that.... it does
not seem to work.
<p>It is absolutely frutstrating to sit in the Board and see NO recommendations
coming from SOs. There are many reasons, one bieng showed by the very nature
of the questions sent to candidates: too many people are here with a clear
interest in polical experimentation and little if any interest in DNS.
<p>Going to more specific points, I am less than enthusiast with the consituency
model. Yes, i know i was one of those proposing it at the bvery beginning,
but my original proposal was anohter: the consituency mechanism was a self-selcting
mechanism to choose NC members and make sure the differentg fucntions were
all represneted and, say, preventing a GA overlodad with registrars was
able to seixe all seats..... My current problem wtih the consituencies'
mechanism is that they tend to work as closed boxes with ittle if any interaction.
And most members identify themselves more as consituency members thann
DNSO members,&nbsp; so the lack of stenght of DNSO itslef is only too logical.
et me add that the repeated attempt to treat the GA as "another" group,
for those "without" effective reprdentation (or power, if you prefer) in
he consituencies instead of the place where all the DNSO gathers together
is just another shortcoming of the system.
<p>We do have a gorup of entities, with contracutal ties with ICANN, performing
some funciton related to ICANN role that need to be grouped somehwo (GtLD
registries, ccT&Ntilde;D registries, registrars RIRs...). For them , there
is a clear census. Then we do have all those using those services, without
contractual relationships but with clear and lebgitimate interests. It
is in this part where i think we need some more work (as the at large question
shows, and this is "not" unrelated).
<p>But the consituency-based structue seems to fit most people's expdctations,
and I am not one trying to chnge the worl to fit my individual preferences....
<p>What we really need is a psychological, bahavioural change. We need
to give reinforcded vigour to WGs, a less partisan GA, more communi9cation
bewtteen consituencies, more vigour within the NC to promote the emergence
of consensus and recommendations. A little bit less focus on the structure
and more on real work would help ;-)))
<blockquote TYPE=CITE><font face="arial,helvetica"><font size=+0>3.&nbsp;
What is your view on ICANN At Large participation -- do you support an</font></font>
<br><font face="arial,helvetica"><font size=+0>election of the full number
of At Large directors?</font></font></blockquote>
Sure, all directors, at alrge or not, "must" be elected, one way or another.
I am against lotteries (even if the system proved to work in ancient Greece!!)
;-))
<p>First of all, let me say that, from my past experience, I would prefer
a smaller Board. 19 is proving too large to develop any successful working
dynamic. But this is not the question I've been asked....
<p>I'd like saying as well that my veiw is that NO defined group (be that
an existing SO, at large; or a new emerging body such as User SO or whatever...)
should have HALF the Board or more.&nbsp; Now the at large representation
is set to 9. Plous three ASO, three PSO and three DNSO. Bear in mind that
the 19th member, the President and CEO is in fact hired (ie, appointed)
by the rest of the Board, so in theory it could depend on a concerted action
of the group controlling that 50%.... and assruing then immediately a "majority".
<p>No, no , I am not talking about any conspiracy!!! Nor I am describing
what has happen nor what will happen. I, for one, find quite ridiculous
all these claims about "groups" or alignments. History shows that there
is no stable coalition neither within the DNSO, nor among SOs, and perhaps
even less among at large Directors..... (if I try to see my personal "alignments"
during the past two years within the Board, except for those cases, the
vast majority, where we all were in agreement, I find that I have voted
most times, or was in agrement, with Andey Mueller-Maguhn or karl Auerbach,
"lected" at large directors, or Ken Fockler or Pindar Wong, form ASO or
even Linda Wilson, "appointed" initial at large.... Where is the pattern?
and the conspiracy? against who?). No, there are no such "coherent" groups
as many pretend.... But if we try to desing "perfect" systems, then I would
say that no group/SO/whatever should elect more than 8&nbsp; of the total
of 19 elected Directors.
<p>I am not sure whether the question is "should all at large directors
be elected"? (anseer: yes) or "should all Directors be elected by the at
large mechanism (answer: in the current circumstances, no). " I would oppose
a direct election of all Directors (the 18..... ) by the at large memebership.
The Board "needs" some internal representation of the functions performed
by the different SOs. Moreover, if I have to be frank I would have appreciated
in he past having someone in the Board directly appointed by IAB, for instance.....
But this is another question. ..
<p>The fact is that an electoral process within the at large memberhsip
is somehting that requires "political" ativity, and large doses of activism.
This is not ba in itslef, far form it,.&nbsp; but the Board must have a
diversity of skills and representativeness that would simply not be assured
with that mechanism. (even within the DNSO, the cliamte is such that many
worhy candidates will never "run", leaving it to people with probably a
thicker skin like those who have participated in past and current elections
;-))
<p>[I always fond it funny that the very same people who screams againts
ICANN because in their veiws is trying to exceed its technical fucntions
and its mandate simultaneously try to set a highly "political" agenda for
ICANN....]
<p>I am not opposed to mixed mechanism, like a combination of nomination
and election between at large memberhsip and sme intermediate college,
but i still see some merits in the current SO/at large division.
<blockquote TYPE=CITE>&nbsp;
<br><font face="arial,helvetica"><font size=+0>4.&nbsp; To what extent
would you seek to ensure that the "open," "bottom-up" mode</font></font>
<br><font face="arial,helvetica"><font size=+0>of operation of ICANN, in
which the participation of the General Assembly in</font></font>
<br><font face="arial,helvetica"><font size=+0>forming recommendations
and suggestions to the Board of Directors is a part,</font></font>
<br><font face="arial,helvetica"><font size=+0>and which mode is set out
in the Articles that govern ICANN and in the</font></font>
<br><font face="arial,helvetica"><font size=+0>agreement with the USG,
would be honored and implemented?</font></font></blockquote>
Nothing would pleae me more thatn seeing tht bottom-up mechanism. I already
stated how frustraing i find seeing "nothing" coming form SOs, most specailly
DNSO.........
<p>But the question ties-up too many issues. For instance, i don't see
that undr current bylaws the GA should be formulating direct recommendations
to the Board. And I don't see much merit in continuously tring to "isolate"
the GA, as if it was a consitunecy-like body or worse, a counterblacning
power to he NC. The GA is either the DNSO itself (all of it) or nothing.
<p>But, once again, the very nature of the questions being sent to the
canddates show the most important weakness of the GA and the DNSO: too
much emphasis in (even not very elaborated) political experimentation;
too little emphasis in ICANN-centric issues....
<p>The net result is anything but bottom-up (btw, a expression of not very
current thinki8ng, as Jefsey rightly pointed out): nothing relevant happens
at DNSO level, the Board tends to act only as a reaction to staff proposals;
the staff lacks the required guidance from the Board, which lacks the requi8red
input from SOs.... This is the net result, much more worrying than how
many direcotrs are elected by who.......,
<p>Well , hope it (somehow) anwers the questions ;-))
<p>Amadeu</html>

- --------------4ADD93679B6C7AE9A1D74DA7--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 15:31:13 +0200
From: Amadeu Abril i Abril <[email-masked]>
Subject: [ga] Amadeu on leave...

Hi all,

Well, the timing seems really unfit but... I'am leaving today for some
holidays. I'll be back next Friday, for just one day, before going to
Brazil form the 17th to Spetbember 3rd.

I'll try to check email this week (thru a not very reliable 9600 GSM
modem....), and will certainly dowoload it all next Friday. From that
on, I do have no idea (it depends on the willingness of hotel phone
switches to let me thru....). From August 23rs till September the 3rd it
is nearly sure I will be offline, though....

It seems like I won't be campaigning that much, which I think might be
good ;-))) I just sent some answers to the questions posted by the GA
Chair) some days ago, and taht will be all for the moment (just seen
that he has sent some more questions, this time of a rather different
nature. For my education, Danny: are these yur own questions, questions
made by other GA members, your recopilation of what you think GA would
like aksing ...... ?).

I hope nobody takes this as a lack of respect towards the elctoral
process. For one thing, I am curently a Board member and my activites,
ideas and attitudes should be somehow known to the DNSO.... And I will
try to deal with as many questions as I can (for instance there is a
telconf scheduled with the IPC next Friday... precisely the day I come
back to Barcelona  before leaving for Barzil, and therefore the only day
I will be able to attend one......).

This is the first time in five years I have something like holidays, and
the cocmination of my wife's and my doctor's forces will not be
overturned by any electoral process ;-))

If you are sending questions, please make sure you copy my email addres
<[email-masked]> as I will unsubscribe from GA (ans most other
maillists) while travelling (reading the  web archives is more useful in
these cases than trying to dowload hundreds of mails....).

Best regards, and will (try to) keep in touch ;-))

Amadeu

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 10 Aug 2001 16:10:30 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Additional Questions for our Board Candidates

- --=====================_19775856==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Dear Marilyn,
I think I correctly interpreted you remark, but with a different culture. 
In my European culture this kind of lobbying you describe does not exist. 
Or not yet. For us it is anti-democratic by confusion. We do not campaign 
once votes have stared. I accept your culture, I am sure you will 
understand  mine.

On 13:25 10/08/01, Cade,Marilyn S - LGA said:
>Jefsey,
>You misterpreted my email as  you wished to. Read it again. :-) It 
>suggested a few days into the endorsement period before pressuring the 
>candiates for statement.  I did not suggest what you interpreted... into 
>my statement. Happy to clarify it here, again.

You have to understand that several people have already endorsed one or 
several candidates and went into vacations considering their job done.They 
agree on key points they discussed for some weeks or months and they trust 
the candidates to explains others. This is no more lobby but voting period.

We use to think that the duration of the endorsment period is to permit 
Members to make their decision. Not to build any support league. That 
should have been done before, based upon serious work and common analysis. 
Discussing matters during an open vote is for us illegal: I am ready to 
adapt to the current ICANN system and to respond to question of hesitants 
information, but I find this shocking. The only alibi I find is that it 
permits to work together on some ignored topics.

Hence my approbation of your your request for what I took for a recess demand.

>The Endorsement period is for the candidates to build an endorsement list 
>which is useful to those who don't know the candidate.

This is totally foreign to my democatic deecision culture. I do respect the 
NC Members enough to believe they are independent sophisticated minded 
people who take their decisions by themselves in discussing with the 
candidates or with serious people used to work with them for a long and 
sharing their view; rather that to be influenced by the pressures or 
enthusiam of accidental afficionados.

I discover here another odd meaning of the word "constiuency", a word which 
should IMHO definitly be removed from the ICANN language as too much 
culturally differently rooted.

>I'm studying each of the posted statements as I am sure that GA members 
>are doing as well.  Giving a few days from the start of the endorsement 
>period before expecting to see statements seems a useful approach.

I probably totally musinderstand your words here: I am lost.  How may 
people study statements before they may be expecting to see statements? Are 
there the same statements?

>  I see no need for a further extended period as you describe.

I do not speak of a extended period.

I request the agenda to be set-up accordint to the bylaws for a serene, 
efficient and fair decision and not to be rushed among many other things 
before a long trip and an important meeting. I prefer the Montevideo 
meeting not to be hampered by the aftermath of the BoD elections. I favor a 
the DNSO representation not to be bothered by the simultaneous presence of 
a current and of a monkey Director.

I just want to add a word. The issue is not the person to be elected. The 
issue is the image of the DNSO and the capacity of the DNSO Director elect 
to act. With different skills, orientations, priorities every candidate 
would probably be a good Director.

The point is that he could be a DNSO supported Director, both by the GA and 
the NC. Today if we were taking a poll of this GA asking Members who are 
the three DNSO Directors, I would be surprised many would know. This 
explains a lot about the DNSO position within the ICANN and about the ICANN 
capacities and image. No one wants to repeat last year GA shock.

I do not favor any candidate. I favor a candidate by NC consensus to GA 
satisfaction. I believe it is possible and I believe it would be the best 
turn to the DNSO, to the NC and to the GA.  For that we need three 
candidates out of five to be known by the GA and three other candidates out 
of five to be known by the NC.

Jefsey

>
>-----Original Message-----
>From: Jefsey Morfin [mailto:[email-masked]]
>Sent: Friday, August 10, 2001 5:49 AM
>To: [email-masked]
>Subject: RE: [ga] Additional Questions for our Board Candidates
>
>Dear Marilyn,
>I full agree with you there: we should have a break ! :-)
>
>The election schedule is oddly made since there is no debate before 
>decisions. There is no delay between the nomination and endorsement period 
>and no clearly defined delay between endorsment period and election date.
>
>You are right, there should be a one or two week delay between the end of 
>the acceptance period  and the begining of the endorsments, for people to 
>get familiar with every candidate. If I observe this election: three 
>candidates have only posted once or twice on the GA this year. Three 
>others are unknown face to face to quite every NC Members.
>
>We will probably agree on studying the two solutions:
>
>- a delay between the end of a phase and the begining of the next phase as 
>you suggest.
>
>- the endorsment period is to end as this year before a quarterly meeting 
>and the NC vote to be taken after that meeting. This to give an 
>opportunity for the NC Members to equally meet or better know every 
>candidate, to avoid any election/result related diversion during the 
>meeting and to take a serene vote after each Member had time to quietely 
>consider his options during his flight back.
>
>Thank you for this pragmatic and common sense suggestion.
>Jefsey
>
>
>
>
>
>
>
>
>
>On 05:57 10/08/01, Cade,Marilyn S - LGA said:
>>Danny, could I ask that we slow down just a bit and allow the endorsement 
>>period to get started before demanding responses. I am sure that the 
>>candidates will be responsive to an organized approach to consult with 
>>the constituencies and GA.
>>
>>However, I note that the nomination phase just closed, and we are now in 
>>endorsement phase. Perhaps we could let that play out a few days since 
>>that will be a useful exercise in and of itself.
>>
>>I understand that some may feel that they need to ask questions before 
>>endorsing, of course, so I am merely suggesting that we, the  GA, give it 
>>a few days before appearing to set deadlines, or appear critical of the 
>>candidates for not responding immediately.
>>
>>Marilyn
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]
>>Sent: Thursday, August 09, 2001 11:24 PM
>>To: [email-masked]
>>Cc: [email-masked]; [email-masked]; [email-masked]; 
>>[email-masked]; [email-masked]
>>Subject: [ga] Additional Questions for our Board Candidates
>>It's time that we started hearing from our Board candidates.   If they 
>>intend
>>to represent the DNSO, they should, at the very least, be responsive to the
>>GA.  We have already submitted four questions to our Board candidates; here
>>are some more... let's hope we get a few more replies...
>>1.   What are your thoughts regarding the decision of the ccTLD Constituency
>>to withdraw from the DNSO?
>>
>>2.   Board Resolution 01.28 asked for proposals that may result in 
>>changes in
>>the structure of the DNSO and/or major changes in its functioning.  What
>>proposals would you put forth?
>>
>>3.   What is your position on current registrar transfer policies?
>>
>>4.   What changes would you propose with respect to the UDRP?
>>
>>5.   Do you support suspending the voting rights of financially delinquent
>>constituencies?
>>
>>6.   Small Business Owners account for perhaps 70% of all domain
>>registrations yet this set of stakeholders does not appear to be
>>well-represented in the ICANN process; how would you address this issue?
>>
>>7.   The At-Large Study Committee was given a budget of $450,000 in order to
>>accomplish outreach and generate recommendations; the DNSO is similarly an
>>internal working committee of ICANN that engages in outreach and generates
>>recommendations, but it has never been given any financial support by 
>>ICANN.
>>Do you believe that the DNSO should continue to be self-funding?
>>
>>8.   How would you evaluate the current TLD rollout?
>>
>>9.   What comments would you make regarding ICP-3?
>>
>>10.  It is now going on nine months since the new TLDs were selected and yet
>>several registry contracts still remain to be signed; in view of the 
>>public's
>>growing demand for new TLDs, how would you address this issue?
>>
>>11.  As new TLDs are launched, the prospect of collisions in namespace 
>>grows;
>>how do you propose to solve this problem?
>>
>>12.  What is your position with respect to the future of .org?
>>
>>13.  What is your position regarding the sale of Bulk WHOIS data?
>>
>>14.  Is seven days sufficient time to review a registry contract?
>>
>>15.  When would you begin the next round of TLD selections?

- --=====================_19775856==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
Dear Marilyn,<br>
I think I correctly interpreted you remark, but with a different culture.
In my European culture this kind of lobbying you describe does not exist.
Or not yet. For us it is anti-democratic by confusion. We do not campaign
once votes have stared. I accept your culture, I am sure you will
understand&nbsp; mine.<br>
<br>
On 13:25 10/08/01, Cade,Marilyn S - LGA said:<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">Jefsey,
</font><br>
<font face="arial" size=2 color="#0000FF">You misterpreted my email
as&nbsp; you wished to. Read it again. :-) It suggested a few days into
the endorsement period before pressuring the candiates for
statement.&nbsp; I did not suggest what you interpreted... into my
statement. Happy to clarify it here, again.</font></blockquote><br>
You have to understand that several people have already endorsed one or
several candidates and went into vacations considering their job
done.They agree on key points they discussed for some weeks or months and
they trust the candidates to explains others. This is no more lobby but
voting period.<br>
<br>
We use to think that the duration of the endorsment period is to permit
Members to make their decision. Not to build any support league. That
should have been done before, based upon serious work and common
analysis. Discussing matters during an open vote is for us illegal: I am
ready to adapt to the current ICANN system and to respond to question of
hesitants information, but I find this shocking. The only alibi I find is
that it permits to work together on some ignored topics. <br>
<br>
Hence my approbation of your your request for what I took for a recess
demand.<br>
<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">The
Endorsement period is for the candidates to build an endorsement list
which is useful to those who don't know the candidate.
</font></blockquote><br>
This is totally foreign to my democatic deecision culture. I do respect
the NC Members enough to believe they are independent sophisticated
minded people who take their decisions by themselves in discussing with
the candidates or with serious people used to work with them for a long
and sharing their view; rather that to be influenced by the pressures or
enthusiam of accidental afficionados.<br>
<br>
I discover here another odd meaning of the word &quot;constiuency&quot;,
a word which should IMHO definitly be removed from the ICANN language as
too much culturally differently rooted.<br>
<br>
<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">I'm
studying each of the posted statements as I am sure that GA members are
doing as well.&nbsp; Giving a few days from the start of the endorsement
period before expecting to see statements seems a useful approach.
</font></blockquote><br>
I probably totally musinderstand your words here: I am lost.&nbsp; How
may people study statements before they may be expecting to see
statements? Are there the same statements?<br>
<br>
<blockquote type=cite class=cite cite>&nbsp;<font face="arial" size=2 color="#0000FF">I
see no need for a further extended period as you describe.
</font></blockquote><br>
I do not speak of a extended period. <br>
<br>
I request the agenda to be set-up accordint to the bylaws for a serene,
efficient and fair decision and not to be rushed among many other things
before a long trip and an important meeting. I prefer the Montevideo
meeting not to be hampered by the aftermath of the BoD elections. I favor
a the DNSO representation not to be bothered by the simultaneous presence
of a current and of a monkey Director.<br>
<br>
I just want to add a word. The issue is not the person to be elected. The
issue is the image of the DNSO and the capacity of the DNSO Director
elect to act. With different skills, orientations, priorities every
candidate would probably be a good Director. <br>
<br>
The point is that he could be a DNSO supported Director, both by the GA
and the NC. Today if we were taking a poll of this GA asking Members who
are the three DNSO Directors, I would be surprised many would know. This
explains a lot about the DNSO position within the ICANN and about the
ICANN capacities and image. No one wants to repeat last year GA shock.
<br>
<br>
I do not favor any candidate. I favor a candidate by NC consensus to GA
satisfaction. I believe it is possible and I believe it would be the best
turn to the DNSO, to the NC and to the GA.&nbsp; For that we need three
candidates out of five to be known by the GA and three other candidates
out of five to be known by the NC. <br>
<br>
Jefsey<br>
<br>
<blockquote type=cite class=cite cite>&nbsp; 
<dl><font face="tahoma" size=2>
<dd>-----Original Message----- 
<dd>From: Jefsey Morfin
[<a href="mailto:[email-masked]" eudora="autourl">mailto:[email-masked]</a>] 
<dd>Sent: Friday, August 10, 2001 5:49 AM 
<dd>To: [email-masked] 
<dd>Subject: RE: [ga] Additional Questions for our Board Candidates<br>
<br>
</font>
<dd>Dear Marilyn, 
<dd>I full agree with you there: we should have a break ! :-) <br>
<br>

<dd>The election schedule is oddly made since there is no debate before
decisions. There is no delay between the nomination and endorsement
period and no clearly defined delay between endorsment period and
election date. <br>
<br>

<dd>You are right, there should be a one or two week delay between the
end of the acceptance period&nbsp; and the begining of the endorsments,
for people to get familiar with every candidate. If I observe this
election: three candidates have only posted once or twice on the GA this
year. Three others are unknown face to face to quite every NC
Members.<br>
<br>

<dd>We will probably agree on studying the two solutions:<br>
<br>

<dd>- a delay between the end of a phase and the begining of the next
phase as you suggest.<br>
<br>

<dd>- the endorsment period is to end as this year before a quarterly
meeting and the NC vote to be taken after that meeting. This to give an
opportunity for the NC Members to equally meet or better know every
candidate, to avoid any election/result related diversion during the
meeting and to take a serene vote after each Member had time to quietely
consider his options during his flight back.<br>
<br>

<dd>Thank you for this pragmatic and common sense suggestion. 
<dd>Jefsey<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>

<dd>On 05:57 10/08/01, Cade,Marilyn S - LGA
said:<blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">
<dd>Danny, could I ask that we slow down just a bit and allow the
endorsement period to get started before demanding responses. I am sure
that the candidates will be responsive to an organized approach to
consult with the constituencies and GA.</font> 
<dd>&nbsp;<font face="arial" size=2 color="#0000FF"> 
<dd>However, I note that the nomination phase just closed, and we are now
in endorsement phase. Perhaps we could let that play out a few days since
that will be a useful exercise in and of itself. </font>
<dd>&nbsp;<font face="arial" size=2 color="#0000FF"> 
<dd>I understand that some may feel that they need to ask questions
before endorsing, of course, so I am merely suggesting that we, the&nbsp;
GA, give it a few days before appearing to set deadlines, or appear
critical of the candidates for not responding immediately.</font> 
<dd>&nbsp;<font face="arial" size=2 color="#0000FF"> 
<dd>Marilyn</font> <font face="tahoma" size=2>
<dd>-----Original Message----- 
<dd>From: [email-masked]
[<a href="mailto:[email-masked]" eudora="autourl">mailto:[email-masked]</a>] 
<dd>Sent: Thursday, August 09, 2001 11:24 PM 
<dd>To: [email-masked] 
<dd>Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked] 
<dd>Subject: [ga] Additional Questions for our Board
Candidates</font><font face="arial"> 
<dd>It's time that we started hearing from our Board
candidates.&nbsp;&nbsp; If they intend 
<dd>to represent the DNSO, they should, at the very least, be responsive
to the 
<dd>GA.&nbsp; We have already submitted four questions to our Board
candidates; here 
<dd>are some more... let's hope we get a few more replies... 
<dd>1.&nbsp;&nbsp; What are your thoughts regarding the decision of the
ccTLD Constituency 
<dd>to withdraw from the DNSO? <br>
<br>

<dd>2.&nbsp;&nbsp; Board Resolution 01.28 asked for proposals that may
result in changes in 
<dd>the structure of the DNSO and/or major changes in its
functioning.&nbsp; What 
<dd>proposals would you put forth? <br>
<br>

<dd>3.&nbsp;&nbsp; What is your position on current registrar transfer
policies? <br>
<br>

<dd>4.&nbsp;&nbsp; What changes would you propose with respect to the
UDRP? <br>
<br>

<dd>5.&nbsp;&nbsp; Do you support suspending the voting rights of
financially delinquent 
<dd>constituencies? <br>
<br>

<dd>6.&nbsp;&nbsp; Small Business Owners account for perhaps 70% of all
domain 
<dd>registrations yet this set of stakeholders does not appear to be 
<dd>well-represented in the ICANN process; how would you address this
issue? <br>
<br>

<dd>7.&nbsp;&nbsp; The At-Large Study Committee was given a budget of
$450,000 in order to 
<dd>accomplish outreach and generate recommendations; the DNSO is
similarly an 
<dd>internal working committee of ICANN that engages in outreach and
generates 
<dd>recommendations, but it has never been given any financial support by
ICANN.&nbsp;&nbsp; 
<dd>Do you believe that the DNSO should continue to be self-funding?
<br>
<br>

<dd>8.&nbsp;&nbsp; How would you evaluate the current TLD rollout? <br>
<br>

<dd>9.&nbsp;&nbsp; What comments would you make regarding ICP-3? <br>
<br>

<dd>10.&nbsp; It is now going on nine months since the new TLDs were
selected and yet 
<dd>several registry contracts still remain to be signed; in view of the
public's 
<dd>growing demand for new TLDs, how would you address this issue? <br>
<br>

<dd>11.&nbsp; As new TLDs are launched, the prospect of collisions in
namespace grows; 
<dd>how do you propose to solve this problem? <br>
<br>

<dd>12.&nbsp; What is your position with respect to the future of .org?
<br>
<br>

<dd>13.&nbsp; What is your position regarding the sale of Bulk WHOIS
data? <br>
<br>

<dd>14.&nbsp; Is seven days sufficient time to review a registry
contract? <br>
<br>

<dd>15.&nbsp; When would you begin the next round of TLD
selections?</font><font face="arial" size=2> </font>
</dl></blockquote></blockquote></html>

- --=====================_19775856==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #658
************************